## Loader

### Usage

```jsx
import { Loader } from 'ui-components';

<Loader active />
```

### Parameters

* `React.Child` (required) is an element inside of the container
* `active` is whether or not the loader is displayed
* `minimal` is whether to show the simple loader (standard, not the Pinpoint logo)